# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Oct 11 14:44:44 UTC 2017
pkgname = box-js
pkgver = 1.9.7-1
pkgdesc = A tool for studying JavaScript malware.
url = https://github.com/CapacitorSet/box-js
builddate = 1507733084
packager = Mike Henze <cthulu201@archstrike.org>
size = 18442240
arch = any
license = MIT
replaces = boxjs-git
group = archstrike
group = archstrike-analysis
conflict = boxjs-git
provides = boxjs-git
depend = nodejs
depend = gnuplot
depend = npm
